Pages: [1]   Go Down
Print
Author Topic: Please someone help  (Read 580 times)
0 Members and 1 Guest are viewing this topic.
Foss
Newbie
*

Karma: +0/-0
Offline Offline

Posts: 4


View Profile
« on: May 08, 2011, 12:30:09 PM »

http://imageshack.us/f/194/unledsdas.png/

This happens when I try to launch rpgupdater.
Logged
corwin
Member Verifed
*

Karma: +0/-2
Offline Offline

Posts: 13


View Profile
« Reply #1 on: May 08, 2011, 01:29:04 PM »

try installing MS net framework 2.0 and then run it again.
Logged

Please someone help, lineage 2 3, lineage 2.s
Please someone help, lineage 2 3, lineage 2.s
Pages: [1]   Go Up
Print
Jump to: